/*
========================================
隐藏默认 Azienda 和 Codice fiscale
Prestashop 8 专用
========================================
*/

/* 隐藏 company 整行 */
#customer-form .form-group:has(input[name="company"]) {
    display: none !important;
}

/* 隐藏 codice fiscale 整行 */
#customer-form .form-group:has(input[name="siret"]) {
    display: none !important;
}



/*
========================================
手机一排2个产品
（你原来的代码）
========================================
*/

@media (max-width: 575.98px) {

  #products .product {

    flex: 0 0 50% !important;
    max-width: 50% !important;
    width: 50% !important;

  }

  #products .product-miniature {

    width: 100% !important;

  }

}